.closeModal {
  padding: 4px 8px 0 0 !important;
  margin-right: 4px !important;
  cursor: pointer;
  transition: 0.1s;
  display:inline;
}

.closeModal:hover {
  color: #000 !important;
  transition: 0.4s;
}

.modal-header {
  color: #707070 !important;
  font-family: verdana, helvetica;
  font-size: 15px;
  font-weight: normal;
  outline: none;
  padding: 0 0 0 2px !important;
}

#title {
  margin-left: 4px !important;
}

.title-icon { 
  margin:0 0 8px 8px; 
  padding-top:4px;
}

#modalbox {
  position: fixed;
  top: 50%;
  left: 50%;
  /* bring your own prefixes */
  transform: translate(-50%, -50%);
}

.modal-content {
  overflow: auto;
  margin: auto;
  position: relative;
  outline: 0;
  background: #FFF;
  padding: 3px 5px 5px 5px !important;
  border: 1px solid #000;
  border-radius: 5px;
  box-shadow: 0 0 9px rgba(0, 0, 0, .6);
}

.primary-content {
  padding: 3px 5px 5px 5px !important;
  width: 100%;
  overflow: auto;
}

.modal-size-small {
  width: 50%;
}

.modal-size-medium {
  width: 75%;
}

.modal-size-large {
  width: 90%;
}

.modal-size-mobile {
  width: 95% !important;
  position:fixed;
  left:0;
  right:0;
  margin:auto;
}

#primary-content>iframe {
  display: block;
  width: 100%;
  height: 100%;
  border-width: 0px;
}

#primary-content>object {
  display: block;
  width: 100%;
  height: 100%;
}

.modal-border {
  background-clip: padding-box;
  border: 8px solid rgba(241, 214, 214, 0.7);
  border-radius: 8px;
}

.title-blue {
  color: #184A96;
}

.title-green {
  color: #007808;
}

.title-red {
  color: #A72B10;
}

.scroller {
  overflow-y: hidden;
}

 html{box-sizing:border-box}*,*:before,*:after{box-sizing:inherit}
.modal-header {text-align:left}
.fexmodal {cursor: pointer !important}
.fexmodal-animate{position:relative;animation:animatetop 0.001s !important;}@keyframes animatetop{from{top:-500%;opacity:0} to{top:0;opacity:1}}

    
.w3-modal{z-index:1000;display:none;padding-top:100px;position:fixed;left:0;top:0;width:100%;height:100%;overflow:auto;background-color:rgb(0,0,0);background-color:rgba(0,0,0,0.65)}
.w3-hide{display:none!important}
.w3-display-topright{position:absolute;right:0;top:0}
